# Uses of Interface
org.bukkit.generator.ChunkGenerator.BiomeGrid

Packages that use ChunkGenerator.BiomeGrid
Package
Description
org.bukkit.generator
Classes to facilitate `world` generation implementation.

## Uses of ChunkGenerator.BiomeGrid in org.bukkit.generator

Methods in org.bukkit.generator with parameters of type ChunkGenerator.BiomeGrid
Modifier and Type
Method
Description
`@NotNull ChunkGenerator.ChunkData`
ChunkGenerator.`generateChunkData(@NotNull World world, @NotNull Random random, int x, int z, @NotNull ChunkGenerator.BiomeGrid biome)`
Deprecated.
The generation is now split up and the new methods should be used, see `ChunkGenerator`